uuid: 85dde4e6-d7ff-4952-a5de-431ee7cb63c2
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_readmore_text
field_name: field_readmore_text
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
